/* oswald-300 - latin-ext_latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: local(''),
		url('../webfonts/oswald-v31-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../webfonts/oswald-v31-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* oswald-regular - latin-ext_latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		url('../webfonts/oswald-v31-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../webfonts/oswald-v31-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
		url('../webfonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../webfonts/open-sans-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
		url('../webfonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../webfonts/open-sans-v17-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
		url('../webfonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../webfonts/open-sans-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
		url('../webfonts/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../webfonts/open-sans-v17-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7em !important;
	letter-spacing: 0.2px;
	background-image: url(/_shared/img/gw-back-md.jpg);
	background-repeat: repeat;
	padding-bottom: 150px;
}
/*
.wrapper {
max-width: 1900px;
margin: 0 auto
}
*/
.figure {
	position: relative;
	overflow: hidden;
}

.figure a {
	width: 100%;
}

.figure-caption {
	color: rgb(33, 37, 41);
	letter-spacing: 1.4px;
	margin-bottom: 20px;
	text-decoration: none;
	/*display: inline-block;*/
}

a:hover img {
	opacity: .7
}
.figure-caption a h3 {
	margin-top: 0;
	border-bottom: 1px solid rgba(0,0,0,0);
}

.figure-caption a p {
	color: #212529;
	border-bottom: 5px solid rgba(0,0,0,0);
}

.figure-caption a h3, .figure-caption a p {
	transition: all .3s;
}

.figure-caption a:hover > h3, .figure-caption a:hover > p {
	color: rgba(0,0,0,1);
}

.figure a:hover + .figure-caption a h3, .figure a:hover + .figure-caption a p {
	color: rgba(0,0,0,1);
}

.figure .figure-img {
	display: block;
}

h1,h2,h3,h4,h5, .h1 {
	color: #66b139;
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}
.display-1, .display-2, .display-3, .display-4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

h1,h2, .h1 {
	color: white;
	display: flex; /* vs inline-block */
	letter-spacing: 1px;
	padding: 5px 5px;
	margin-bottom: .5em;
	background-color: #66b139;
	box-decoration-break: clone;
	box-shadow: 5px 0 0 #66b139, -5px 0 0 #66b139;
	text-transform: uppercase
}
@media (min-width: 992px) {
	h1,h2, .h1 {
		display: inline-block; 
	}
}
.home-headline h2 {
	color: #083074;
	font-size: 1.5rem;
	background-color: #e9d300;
	box-decoration-break: clone;
	box-shadow: 5px 0 0 #e9d300, -5px 0 0 #e9d300;
}

p b, p strong {
	font-weight: 700;
}
/*
.back-farbe {
background-color: rgba(232,236,219,1)
}

.back-hell {
background-color: rgba(244,246,238,1)
}

.back-neutral {
background-color: rgb(255,255,255);
}
*/
section[id^="section"] > .container {
	background-color: white;
	padding: 3rem;
}

.nav-ext {
	background-image: url('/_shared/img/gw-header-bg-ext.jpg');
	background-repeat: no-repeat;
	background-position: left center
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}

header {
	width: 100vw;
	height: 130px;
	background-image: url('/_shared/img/gw-header-bg.jpg');
	background-repeat: no-repeat;
	background-position: 75% center;
	padding: 1em;
	border-bottom: 3px solid #e9d300; /* gruen: #66b139 */
	margin-bottom: 3px
}
header.mappe {
	height: 80px
}

header.sub-page-navbar {
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	margin-top: 0;
	margin-left: 0;
	min-height: 1vh;
}

.navbar-brand img {
	object-fit: contain;
	max-width: 40vw;
	/* background-color: rgba(255,255,255,.9);
	padding: 10px */
}

button.navbar-toggler {
	color: white
}

header #menue {
	z-index: 9999;
	background-color: rgba(244,246,238,1);
	box-shadow: 5px 5px rgba(0,0,0,.5);
	border: 1px solid rgba(0,0,0,.5)
}

header .nav-link {
	color: #66b139;
	margin-bottom: 0.5em;
	padding: 0;
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	border-bottom: 1px solid transparent;
	padding-bottom: 3px;
	margin-right: 0em;
	transition: all .3s
}

header .nav-link:hover {
	color: #e9d300;
	border-bottom: 1px solid #e9d300;
}

header .nav-link:hover:before {
	text-decoration: none;
}
header .nav-link.active {
	color: #e9d300!important;
	background-color: transparent!important;
	border: none;
}
header .navbar-toggler {
	font-size: 1.55em;
	margin-bottom: 6%;
}
header .navbar-collapse {
	/*flex-basis: auto!important;*/
	flex-grow:0!important;
}

.left_side {

}

.right_side {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.row_1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
}

.row_2 p {
	margin-bottom: 0 !important;
}

blockquote.blkqt {
	margin: 0 0 0rem !important;
	color: rgba(184,2,68,1);
	text-transform: uppercase;
	font-size: 1.3em;
}

.row_2 {
	font-size: 18px;
	color: rgb(80,80,80);
	padding: 0 20px;
	align-items: flex-end;
	text-align: right;
}

.h-lg-100 {
	height: auto
}

#homePlate {
	position: relative;
	height: auto
}
/*
#home #startInfos {
	background-image: url('/_shared/img/gw-back-md.jpg');
	background-position: center center
}
*/
#home .start-infos {
	margin-top: 2rem
}
#home .home-headline {
	margin-bottom: -1em
}
#home .home-headline h1 {
	margin-bottom: .5em
}
#home .home-claim {
	font-size: 1.25em;
	padding: 1.5em .75em 5px 1em;
	margin-left: -5px;
	background-color: white /* rgba(232,236,219,1) */
}

#home .start-image {
	height: calc(50vh - 130px);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
}

main .table-sm {
	display: block;
	font-size: 4vw;
	margin-bottom: 1em;
	width: 100%;
}

main .table-lg {
	display: none;
}

main td {
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding-top: 6px;
}

main td {
	border-color: rgba(0,0,0,0.15);
}

main tr td:first-child {
	border-bottom-width: 0;
	font-weight: 700;
}

main .table-lg tr td:first-child {
	min-width: 120px;
}

a.content-down {
	color: white;
	display: none;
	line-height: 60px;
	position: absolute;
	left: calc(50% - 27px);
	bottom: 5px;
	font-size: 60px;
	transition: all .2s;
}

a.content-down:hover {
	color: rgba(234,186,83,1);
}

#downer {
	animation-duration: 3s;
	animation-delay: 2s;
	animation-iteration-count: infinite;
}

main {
	position: relative;
	overflow: hidden;
}

main h1, .display-1 {
	font-size: 1.75em;
	line-height: 1.5em;
	font-weight: 400;
	margin-bottom: .75em;
}

main h2, .display-2 {
	font-size: 1.4em;
	line-height: 1.5em;
	font-weight: 400;
	margin-bottom: .5em;
	text-align: center;
}

main h3, main h4, main h5, .display-3, .display-4 {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 0.25em;
	margin-top: 1.15em;
	text-align: left;
}

.display-3, .display-4 {
	margin-bottom: .5em;
	margin-top: .5em;
}

main blockquote {
	display: table;
	font-family: 'Oswald', 'Open Sans', Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.3;
	margin: 0.5em 1em 1em 0;
	padding: 0.7em;
	border: 3px solid #66b139;
	border-radius: 7px 0 30px 0;
}

main b, main strong {
	font-weight: 700;
	color: rgba(0,0,0,0.7);
}

main p {
	margin-bottom: 1em;
}
main ul {
	margin-bottom: 1.5em;
	display: inline-block;
}

main blockquote p {
	margin-bottom: 0!important;
}

main img {
	border: 3px solid transparent;
	padding: 0px;
	transition: all .2s
}
main img.animate__animated {
	border: 3px solid #66b139;
	padding: 3px;
}
main .no-gutters img {
	border: unset;
	padding: unset;
}

main img.w-50 {
	width: 100%!important;
}

main a {
	color: #66b139;
	transition: all .3s;
	text-decoration: underline !important;
	/* border-bottom: 1px solid #66b139 */
}

main a:hover {
	color: rgba(0,0,0,1);
	/* border-bottom: 1px solid rgba(0,0,0,1);*/
}

table .lead {
	font-size: .75rem;
}

.image-wall {
	display: flex;
	flex-wrap: wrap;
	border-top: 1em solid white;
}

.image-wall::after {
	content: '';
	flex-grow: 999999999;
}

.image-wall div {
	background-color: white;
	position: relative;
	padding-bottom: 1em;
}

.image-wall i {
	display: block;
}

.image-wall img {
	position: absolute;
	top: 0;
	width: 100%;
	vertical-align: bottom;
	border: none!important;
}

.cc-window {
	z-index: 9999;
}

.page-listing {
	padding-top: 1em;
	padding-right: 15px;
	font-size: 1.2em;
}

.page-listing ul {
	list-style-type: circle;
	padding-left: 13px;
	margin: 0 0 0 20px;
}

.page-listing li {
	list-style-type: none;
	color: rgba(234,186,83,1);
	margin-bottom: .75em;
	margin-top: 0;
}

.page-listing a {
	/*font-family: 'Karma', serif;*/
	font-size: 1em;
	line-height: 1.3;
	color: #66b139;
	border-bottom: 1px solid #66b139 !important;
	transition: all .3s;
}

.page-listing a:hover {
	border-bottom: 1px solid rgba(0,0,0,1) !important;

}

.page-listing a::before {
	display: inline-block;
	content: " ";
	background: #66b139;
	width: 8px;
	height: 8px;
	border-radius: 15px;
	margin-right: 9px;
	margin-left: -16px;
	margin-bottom: 2px;
}


.toggle-button {
	display: block;
	background: rgba(184,2,68,1);
	color: white;
	padding: 15px;
	border-radius: .25rem;
}

.toggle-button::after { /*triangle*/
	content: "";
	display: inline-block;
	margin-left: 5px;
	border-top: solid 10px white;
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
}

.toggle-button:hover::after {
	border-top: solid 10px #66b139;
	transition: .2s;
}
/*
main .collapse:not(dfn) {
position: absolute;
z-index: 1;
background: rgba(255,255,255,0.9);
}
*/

iframe {
	border: 3px solid #66b139;
	padding: 3px;
}

.iframe-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
	margin-bottom: 30px;
}

.iframe-container > * {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

.page-listing a:hover {
	text-decoration: underline;
	color: rgba(0,0,0,1);
}

.page-listing strong {
	font-weight: 700!important;
	color: #66b139!important;
}

.bottom-carousel {
	background-color: rgba(250,250,250,1);
}

.hidden-email {
	color: #66b139;
}

input[name='Surname'] {
	display: none
}
.btn-outline-primary {
	border-color: #66b139;
	color: #66b139;
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: #66b139;
	border-color: #66b139;
}

footer {
	background-color: #66b139;
	color: white;
}

footer a {
	color: white;
	text-decoration: underline;
	border-bottom: 1px solid #e9d300;
	transition: all .3s;
	text-decoration: none !important;
}

footer a:hover {
	color: #e9d300;
	border-bottom: 1px solid  #e9d300;
}

footer {
	text-align: center;
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	z-index: 1000;
	bottom: 20px;
	right: 20px;
	display:none;
	border: none!important;
	border-radius: 3px !important;
	color: white!important;
	background-color: #66b139!important;
	box-shadow: 5px 5px rgba(0,0,0,.5);
}

.back-to-top:hover {
	background-color: #e9d300!important;
}

footer .fas .fa-phone .fa-xs:hover {
	transition: .3s;
}

footer span:hover {
	color: rgba(243,158,83,1);
}

img.lazy {
	display: none;
}
.no-flex {
	flex: none!important;
}


article a {
	color: #66b139!important;
	/* border-bottom: 1px solid #66b139;*/
	transition: all .3s;
}

article a:hover {
	color: rgba(0,0,0,1)!important;
	/* border-bottom: 1px solid rgba(0,0,0,1)!important; */
}
.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
	padding-right: 0;
	padding-left: 0;
}

aside {
	background-color: white;
	-webkit-box-shadow: 6px 6px 0px 0px #66B139; 
	box-shadow: 6px 6px 0px 0px #66B139;
	width: 100%;
	height: 120px;
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 1rem;
	z-index: 1
}
aside .contact-card {
	position: relative;
	margin: 0 -15px
}
aside a, aside a:hover {
	width: 100%;
	text-align: center;
	cursor: pointer;
	color: #66b139;
	text-decoration: none;
	border-bottom: none;
}
aside i {
	color: #66b139;
	font-size: 2rem;
}
aside li i {
	color: #66b139;
	font-size: 1rem;
	width: 1rem
}
aside .contact-collapse img {
	width: calc(320px - 2rem);
	height: calc(320px - 2rem)
}
aside .contact-collapse {
	background-color: white;
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
	right: 0;
	width: 100%;
	height: 0;
	bottom: 115px;
	-webkit-box-shadow: 6px 6px 0px 0px #66B139; 
	box-shadow: 6px 6px 0px 0px #66B139;
	-webkit-transition: width .5s;
	-moz-transition: width .5s;
	-o-transition: width .5s;
	transition: all .5s;
}
aside .contact-collapse.in {
	height: 320px;
	width: 100%;
}

.yt-header {
	background-color: rgba(0,0,0,.2);
	padding-left: 0;
	padding-right: 0
}
.yt-header p {
	display: inline-block
}
.yt-header img {
	display: inline-block;
	height: 30px;
	width: auto
}
.ytCollection {
	border-bottom: 1px solid white!important
}
.ytCollection .embed-responsive {
	height: 100%
}
.ytCollection img, .ytCollection iframe  {
	padding: 0;
	border: unset
}
.ytCollection iframe  {
	margin-top: 1px;
	height: calc(100% - 2px)!important;
}
.yt-col-item {
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px solid white;
	border-left: 1px solid white!important;
	background-size: cover;
}
.yt-thumbs {
	border-top: 1px solid white!important;
}


/* ##### Overwrites PRO-SLIDER ##### */

#header-slider .sp-mask {
	margin-left: auto ! important;
	margin-right: auto ! important;
}

.slider-pro.my-slider {
	padding: 10px 0;
}

.my-slider .sp-slides-container {
	padding-bottom: 5px;
}

.my-slider .sp-thumbnails div:not(.sp-selected-thumbnail) {
	opacity: .5;
}
/*
.my-slider:not(.sp-full-screen) .sp-image-container {
	width: 1200px;
	height: 740px;
	margin: 0 auto;
}

.my-slider:not(.sp-full-screen) .sp-image-container > a > img {
	object-fit: contain;
	width: 100% !important;
	height: 740px !important;
	display: block;
}
.my-slider:not(.sp-full-screen) .caption-layer {
	display: block
}
.my-slider .sp-caption-container,
.my-slider.sp-full-screen .sp-caption-container {
	display: none
}
.my-slider.sp-full-screen .sp-image-container > img {
	object-fit: scale-down;
}
*/
/*
.sp-full-screen .sp-caption-container {
	position: absolute;
	bottom: 150px;
	color: white
}
*/
.my-slider .sp-arrow {
	width: 9px !important;
	height: 30px !important;
}

.my-slider .sp-next-arrow::after, .sp-next-arrow::before, .sp-previous-arrow::after, .sp-previous-arrow::before {
	background-color: #ba5824 !important;
}
.my-slider .sp-arrow::before, .sp-arrow::after {
	opacity: 0.7;
	transition: ease-in 0.2s;
}

.my-slider .sp-arrow:hover::before, .sp-arrow:hover::after {
	opacity: 0.9;
}
.sp-full-screen-button::before {
	font-family: 'Icons';
	content: '\e08f'!important
}
.sp-full-screen-button {
	top: 17px;
	right: 4px;
	transform: unset!important;
	background-color: rgba(0,0,0,.8);
	padding: 5px;
	border-radius: 3px;
	color: white
}


/* #### media queries #### */

/* #### sm #### */

@media (min-width: 576px) {

	.navbar-brand img {
		background-color: rgba(255,255,255,0);
		padding: 0
	}

	main h1, .display-1 {
		font-size: 3.2em;
		line-height: 1.5;
		font-weight: 400;
	}

	main h2, .display-2 {
		font-size: 2.2em;
		line-height: 1.5;
		font-weight: 400;
	}

	main h3, .display-3 {
		font-size: 1.7em;
		line-height: 1.5;
	}

	main h4, .display-4 {
		font-size: 1.4em;
		line-height: 1.2;
	}

	main h5 {
		font-size: 1.2em;
		line-height: 1.5;
	}

	header .nav-link {
		font-size: 2em;
		margin-right: 1em
	}

	#home .table-lg {
		display: block;
	}

	#home .table-lg td {
		padding-right: 5px;
	}

	#home .table-sm {
		display: none;
	}

	main .table-sm {
		display: none;
		font-size: 4vw;
		margin-bottom: 1em;
		width: 100%;
	}

	main .table-lg {
		display: block;
		margin-bottom: 25px;
	}

	/*
	#home p b, p strong {
		font-weight: 700;
		font-size: 1.3em;
		line-height: 1em;
	}
	*/
}

/* #### md #### */

@media (min-width: 768px) {

	body {
		padding-bottom: 0;
	}

	header {
		background-position: 85% center;
	}

	header #menue {
		background-color: transparent;
		box-shadow: unset;
		border: unset
	}

	#homePlate {
		height: 88vh
	}

	.h-lg-100 {
		height: calc(92vh - 111px)
	}

	#home #startInfos {
		width: 100%;
		background: unset;
		position: absolute;
		top: 0
	}

	#home .start-infos {
		margin-top: 15%
	}

	#home .start-image {
		height: calc(92vh - 111px)
	}

	#home .home-claim {
		padding: 1.5em 5px 5px 1em;
		margin-left: -5px;
		background-color: rgba(0,0,0,.4);
		border: 1px solid white;
		color: white
	}

	header.sub-page-navbar {
		flex-direction: inherit;
	}

	header .nav-link  {
		color: white
	}

	header .nav-link:before {
		display: block;
		content:"/ ";
		color: #e9d300;
		width: 0.5em;
		float: left;
		margin-left: -0.6em;
	}

	header nav a:first-of-type:before {
		display: none;
	}

	main img.w-50 {
		width: 50%!important;
	}

	.no-flex { /* verhalten für col 3 wieder herstellen */
		-webkit-box-flex: 0!important;
		-ms-flex: 0 0 25%!important;
		flex: 0 0 25%!important;
		max-width: 25%!important;
	}
	
	aside {
		background-color: white;
		height: auto;
		width: 120px;
		position: fixed;
		left: unset;
		right: 15px;
		bottom: unset;
		top: 30%;
		padding: 1rem
	}
	aside .contact-card {
		margin: unset;
		position: relative
	}
	aside .contact-collapse img {
		width: calc(320px - 2rem);
		height: calc(320px - 2rem)
	}
	aside .contact-collapse {
		background-color: white;
		position: absolute;
		overflow: hidden;
		white-space: nowrap;
		bottom: unset;
		top: -1rem;
		right: 120px;
		width: 0;
		height: auto;
		-webkit-transition: width .5s;
		-moz-transition: width .5s;
		-o-transition: width .5s;
		transition: all .5s;
	}
	aside .contact-collapse.in {
		height: auto;
		width: 320px;
	}
}

/* #### lg #### */

@media (min-width: 992px) {

	header {
		background-position: 95% center;
	}

	header.sub-page-navbar .tel,
	header.sub-page-navbar .booking {
		font-size: 1.5em!important;
	}

	table .lead {
		font-size: 1.25rem;
	}

	#home {
		background-image: block !important;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	#home .home-headline h1,
	#home .home-headline h2 {
		margin-bottom: 0;
		margin-left: .7rem
	}


	.page-listing {
		font-size: 1.3em;
	}
}

/* #### lg+ #### */

@media (min-width: 1110px) {

	header {
		background-position: right center;
	}
}

/* #### xl #### */

@media (min-width: 1200px) {

	header.sub-page-navbar .tel,
	header.sub-page-navbar .booking {
		font-size: 1.4em!important;
	}

	#slogan {
		margin-top: 65vh;
		margin-left: calc(10vw + 390px);
	}

	.slogan {
		line-height: 0.6em;
	}

	#home .start-image {
		/*
		background-size: cover;
		background-position: center -20px;
		background-repeat: no-repeat;
		display: block;
		width: 100%;
		*/
	}

	#home .table-lg {
		display: block;
		font-size: 1.2em;
	}

	#main .table-lg td {
		padding-right: 25px;
	}
}

/* #### xxl #### */

@media (min-width: 1600px) {

	.navbar-brand img {
		/* max-width: 457px; */
		/* margin-left: 30px; */
	}

	.navbarSupportedContent {
		margin-right: 30px;
	}
}

/* #### IE 11/10 #### */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.start-image {
		z-index: 5;
	}
	#startInfos {
		background: transparent;
		z-index: 10;
	}
	aside {
		left: calc(100vw - 150px);
		height: 250px;
		z-index: 15;
	}
	aside .contact-collapse.in {
		height: 300px;
	}
}